$font-path: 'opensans-webkit/fonts';

@font-face {
  font: {
    family: 'Open Sans';
    weight: 200;
    style: normal;
  }

  src:
    font-url('#{$font-path}/OpenSans-Light.woff') format('woff'),
    font-url('#{$font-path}/OpenSans-Light.woff2') format('woff2');
}

@font-face {
  font: {
    family: 'Open Sans';
    weight: 400;
    style: normal;
  }

  src:
    font-url('#{$font-path}/OpenSans-Regular.woff') format('woff'),
    font-url('#{$font-path}/OpenSans-Regular.woff2') format('woff2');
}

@font-face {
  font: {
    family: 'Open Sans';
    weight: 500;
    style: normal;
  }

  src:
    font-url('#{$font-path}/OpenSans-SemiBold.woff') format('woff'),
    font-url('#{$font-path}/OpenSans-SemiBold.woff2') format('woff2');
}

@font-face {
  font: {
    family: 'Open Sans';
    weight: 700;
    style: normal;
  }

  src:
    font-url('#{$font-path}/OpenSans-Bold.woff') format('woff'),
    font-url('#{$font-path}/OpenSans-Bold.woff2') format('woff2');
}
